Subject: Re: [bug#58463] [PATCH] * doc: guix-cookbook: Add a "Guix API usage examples"

From: zimoun <[email-masked]>
Date: Wed, 19 Oct 2022 12:15:19 +0200

Hi Liliana,

On Tue, 18 Oct 2022 at 14:09, Liliana Marie Prikler <[email-masked]> wrote:

> I don't think it's useful to write out these timestamps in a way that
> they're readable to the reader.  They might be fine as comments, but
> I'd also suggest diverging from simon's structure to accomodate the
> switch in media (and possibly target audience?)

What do you mean with

    I'd also suggest diverging from simon's structure to accomodate the
    switch in media (and possibly target audience?)

?  The path “guix repl” -> script -> extension appears to me a nice
journey.  What would be your suggestion?

Cheers,
simon